.bannerWidget--49 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/cedarcovefarms/images/1776783316_69e78fd451fee.jpg); 
	background-attachment: scroll; 
	background-position: 50% 39%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--49 {
        background-attachment: initial;
    }
}

.bannerWidget--49::after {
    background-color: hsla(0, 0%, 0%, 0.16);
    z-index: 1;
}

.bannerWidget--49 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--49 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--49 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--16 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 750px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--16 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--16 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--50 hr {
    height: 2px; 
    background-color: #e2f3f3;
}.textWidget--51 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 750px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--51 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--51 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--52 hr {
    height: 2px; 
    background-color: #e2f3f3;
}.textWidget--55 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 750px;
    padding-top: 64px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--55 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--55 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--56 {
    background-color: #FFF; 
    padding-top:64px; 
    padding-bottom: 64px;
    
}